uuid: be1ca1bc-d511-4179-a97b-9ccad20ac110
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_numero_site
    - node.type.site
id: node.site.field_numero_site
field_name: field_numero_site
entity_type: node
bundle: site
label: 'Numéro site'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0
  max: null
  prefix: 'site '
  suffix: ''
field_type: integer
